<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginDivulgementEffect.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You must be a virgin to use. You only have a few, better use them wisely!</Source>
      <Dest>あなたは処女でなければなりません。あなたは少数しか持っていないので、賢明に使いましょう！</Dest>
    </String>
    <String List="0">
      <Source>This potion has no effect if consumed in the wrong location. You only have a few, better use them wisely!</Source>
      <Dest>このポーションは間違った場所で消費されても効果がありません。少数しか所持していないので、賢明につかいましょう！</Dest>
    </String>
  </Content>
</SSTXMLRessources>